$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Kursverwalter:innen (und von ihnen beauftragte Korrektor:innen) können die Ergebnisse #
  einer Prüfung direkt in Uni2work hinterlegen.<br />
  Dies dient sowohl der Rückmeldung an den jeweiligen Lernenden als auch #
  können Prüfungsverwalter:innen, mit den notwendigen Berechtigungen, die #
  Prüfungsleistungen direkt aus Uni2work mit ihren eigenen Verwaltungssystemen #
  synchronisieren.
